Downloading JFreeChart

Current and previous versions of JFreeChart can be obtained from the SourceForge download page.

JCommon Dependency

JFreeChart requires the JCommon class library. The JCommon runtime jar file is included in the JFreeChart download --- if you require the source code for JCommon (recommended), you need to download this separately.




JFreeChart requires the Java 2 platform (JDK version 1.6.0 or later). Note that JFreeChart is a class library for use by developers, not an end user application.